Avatar

MLF1 unter PHP 7.2.17 und es läuft (nach erstem Augenschein) (General)

by Auge ⌂ @, Sunday, April 07, 2019, 21:01 (11 days ago) @ Alfie

Hallo

Ich habe den aktuellen Entwicklungsbranch v1.7.8 als Neuinstallation nach einigem Hickhack (dazu gleich mehr) unter PHP 7.2.17 mit MySQL 5.7.25 erfolgreich installieren können. Ich kann mich – diese Info richtet sich speziell an Alfie – auch im Forum anmelden. Dazu, ob ein Update mit dem aktuellen Code durchführbar ist, kann ich momentan nichts sagen.

Allerdings gibt es noch ein paar Dinge zu berichtigen, denn das Adminmenü empfängt mich mit einem PHP-Error und während der Installation sind gleich mehrere Inkonsistenzen in den Tabellendefinitionen hochgekommen (diverse Felder ohne Default-Wert, die während der Installation angesprochen aber dabei nicht befüllt werden).

Nachdem ich das behoben hatte, ließ sich das Forum installieren. Die Korrekturen sind noch nicht im Repository enthalten. Ich muss noch alle Funktionen ausprobieren, bevor ich das als Entwicklungsstand freigeben kann.

@Alfie: Da ich nun bestätigen kann, dass MLF1 unter PHP 7.2 grundsätzlich und inklusive Login funktioniert, muss diesbezüglich bei dir noch etwas anderes im Argen liegen.

Tschö, Auge

--
Trenne niemals Müll, denn er hat nur eine Silbe!


Complete thread:

 RSS Feed of thread

powered by my little forum